.super-nav.mobile-tap > a {
	background: url("/sites/usa.kaspersky.com/files/super-menu-btn-bg.png") no-repeat 0 14px transparent;
}

.kl-header .content .menu > .super-nav.mobile-tap .sub-nav-wrapper {
    display: block;
	left: 0 !important;
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
	.container {
		width: auto !important;
		padding: 0 40px;
	}
	
	.kl-header .content .menu {
		margin: 0 !important;
	}

	.banner_cnt .controls-container {
		width: 100% !important;
		margin: auto !important;
	}
	
	.page-btn {
		right: 10px !important;
	}

	.bg-image img {
		max-width: 100% !important;
		height: auto !important;
	}

	.bg-image img,
	.slide .container,
	.row-fluid {
		width: auto !important;
	}

	.kl-slider-main .slide {
		width: 100% !important;
		display: none;
		height: auto !important;
		left: auto !important;
		right: auto !important;
	}
	
	.security-target .nav,
	.kl-header .content	{
		margin: 0 !important;
	}
	
	#countries {
		width: 955px;
	}
	
	.kl-header .content .menu > li.first > a {
		margin-left: -30px;
	}
	
	.kl-header .content .menu > li:hover .sub-nav-wrapper {
		left: -22px !important;
		top: 55px;
	}
	
	.front .banner_cnt {
		height: 400px !important;
	}
	
	.promo-text-container {
		bottom: 40px !important;
	}
}